# Les technologies d'Aestrus

Aestrus est un univers de fantasy, avec un niveau de technologie utilisant les caractéristiques fantastiques de l'univers (en premier lieu le Styx et l'énergie stygienne) proche de notre révolution industrielle, avec des différences-clef concernant certains aspects tel que le niveau d'avancement possible avec ces technologies.

L'univers est en partie inspirée à la fois légèrement du mouvement steampunk (vapeur, dirigeable, engrenages) et des technologies du début du siècle. Le but n'est cependant pas d'avoir une représentation précise d'une époque : l'univers est avant tout un univers imaginaire de fantasy.

## Cristaux élémentaires

Les cristaux élémentaires sont la principale source d'énergie sur Aestrus. Ils sont utilisé dans de nombreux domaines, aussi bien domestiques que militaires. Une partie sont en vente libre, et sont utilisé aux quotidiens pour de nombreux équipements ménagers : les cristaux de feu sont utilisé pour la cuisson et le chauffage, ceux d'eau sont utilisé pour avoir accès à l'eau courante, ceux d’électricité pour faire fonctionner certains équipeents...

Les cristaux sont également utilisé pour faire fonctionner des moyens de transports.

L'accès et la diffusion des cristaux est un des grands.

## Moyens de transports

Les voitures ne sont pas présente dans l'univers d'Aestrus dans le grand public, et le principal moyen de locomotion est le train. Le développement des grandes lignes de trains participe à une transformation profonde de la société Aestriennes. Cependant, un peu anachroniquement, les premiers aérostat se sont aussi développé, facilité grâce à l’essor des technologies élémentaire, et l’essor des trains est accompagné par un essor des ballons dirigeables.

Ce moyens de transport est particulièrement employé pour les trajets intercontinentaux avec les bateaux.

## Armes

Les armes les plus courantes dans le monde d'Æstrus sont à la fois les armes blanches, et les "armes à feu". Ces dernières sont souvent en vérité des armes à feu cristallines, utilisant des cristaux d'énergie pour tirer. La plupart utilisé des *rebus cristallins*, déchets impurs n'ayant pas d'effet élémentaires, mais largement moins cher que les cristaux élémentaires. Des armes à feu simple à "poudre" existe aussi, mais sont souvent considéré comme moins efficace que les armes élémentaires.

Les technologies cristallines commence également par certaines armées à être utilisé pour construire des armures de combats ou des véhicules autoportés, voir des canons de grande envergures.
