# Les seize dieux

Les seizes dieux sont les seizes premiers enfants d'Hesper (huit hommes et huit femmes), et les dieux des éléments. Ils ont la capacité de donner le pouvoir de la magie aux mortels, et sont à l'origine des *seizes guildes* d'Æstrus. Leurs luttes et leurs disputes ont participé à l'évolution de la planète, jusqu'à ce que l'église d'Alicia viennent pacifier les rapports entre les guildes.

Les dieux ne sont ni bons, ni mauvais, mais ont la facheuse tendance à voir les choses différemments des autres êtres vivants.

Les dieux n'ont pas de relations entre eux, mais en ont eu avec des mortel⋅le⋅s. Leurs descendant⋅e⋅s sont des mortel⋅le⋅s normal⋅le⋅s, mais avec naturellement l'accès à leur magie élémentaire, sans rejoindre la guide, et peuvent le partager.

## Dieux de la guérison

- **Quartz** est le dieu de la lumière. Guérisseur et doux, il est avant tout un soigneur et un guérisseur. Il lutte contre les maladie et cherche à éviter qu'elle empire. Il était le dieu qui refusait le plus de laisser les mortel⋅le⋅s sans aide. Non-combattant par nature, on raconte qu'il se promène sous la forme d'un simple voyageur sur les terres d'Æstrus, soignant qui il peut.

- **Héliodore** est le dieu de l'énergie. Marchandeur, toute sa vie est fondé sur le principe d'échange, de transfert. Il n'aime pas l'avarice et l'accumulation de richesse : pour lui elles sont faites pour être dépensées, circuler. Il est en froid avec Jais pour une histoire d'arbalète d'énergie.

- **Aigue-Marine** est la déesse de l'eau. Elle était la soeur préférée de Styx, et changea du tout au tout après sa mort. D'une déesse sérieuse et calme, elle devint agitée, aventurière. On raconte que sa vie est devenue une grande fuite en avant. Elle peut être clémente, mais sera impitoyable avec ceux se jouant d'elle.

- **Smargdite** est la déesse de la nature et des végétation. Elle est la protectrice des jeunes hommes et des jeunes femmes, et notamment de ceux ne rentrant pas dans les cases de genre ou de tout autre règle arbitraire par des tyrans. On raconte qu'elle apprécie beaucoup les mortels, et qu'elle possède de nombreux⋅es suiveur⋅euses.

## Dieux du combat

- **Obsidienne** est la déesse du néant. Selon la légende, elle aurait plongé dans le néant entre les mondes et vu les horreurs qui s'y trouve. Déesse extrêmement prudente et sage, elle est celle qui cherche le plus à éviter que les troubles internes du monde d'Æstrus puisse attirer des dieux extérieurs. Elle est solitaire et passe peu de temps avec les autres dieux.

- **Zircon** est la déesse de la foudre. Indépendante et nihiliste, elle pense que le monde n'a pas de sens, qu'aucune autorité n'est fondée en soi, mais qu'il faut s'organiser en groupe pour pouvoir lui donner un sens et vivre libre. Elle est camarade de beuverie avec Grenat et Rhodonite.

- **Grenat** est le dieu du feu. Brûlant d'honneur et de fierté, il est un combattant intrépide qui constamment ne cherche que le combat. Pour lui, le duel honorable est le niveau ultime d'honneur d'un guerrier, et il se serait battut avec la plupart de ses frères et sœurs. Il parle des combats qu'il a gagné comme qu'il a perdu, mais jamais de ceux contre Smargdite, Aigue-Marine et Turquoise. Quartz et Obsidienne aurait refusé le combat.

- **Jais** est le dieu des ombres. Voleur et tricheur, il vit sur le continent d'Ur depuis sa fuite de Cardia. Il est directement le chef de la guilde des ombres, et refuse d'intervenir dans les histoires des mortels, surtout si elles sont complexes et politiques. Il est égoïste mais refuse les attaques contre les enfants.

## Dieux de la protection

- **Agate** est la déesse de l'ordre. Elle est droite et vertueuse, et n'accepte aucun écart moral. Elle n'a que très peu de sympathie pour les disputes entre ses frères et sœurs, et n'hésite pas à leur faire comprendre, notamment quand cela provoque des incidents chez les humains. On dit que les dieux aiment pas trop quand elles s'attaquent.

- **Fer** est la déesse du métal. Forgeronne émérite, elle est à l'origine de bien des objets anciens du quotidien, et de nombreuses de ses armes anciennes parsèment le monde. Elle encourage à l’innovation et à la création, mais peut avoir tendance à ne pas considérer les conséquences d'un objet, le voyant plus comme un "défi technique" que comme un vrai outil.

- **Silice** est le dieu de la terre. Dieu guerrier mais rationnelle, il voit la guerre comme une science. Il critique fortement les héros trop valeureux qui agissent seul, et pense que c'est de la puissance du groupe. Sérieux et autoritaire, il est en rivalité cependant avec le dieu Grenat. On dit que leurs débats ennuient les autres dieux.

- **Ambre** est le dieu du temps. Mystérieux et peu bavard. Il est celui qui cache les secrets mais diffuse l'histoire. Il garde l'archive des évenements, pour que jamais il ne soit oublié. On raconte qu'il est le protecteur des mémoires et des contes. Il est le meilleur ami d'Opale.

## Dieux de la malice

- **Turquoise** est le dieu du vent. Selon la légende, admiratif d'une grande danseuse, il aurait pris à sa demande son apparence physique à sa mort et aurait continué éternellement de faire vivre sa danse, vivant parmis les humains. Ce dieu androgyne est le protecteur des marginaux et des gens différents et qu'il attire la malchance aux tyrans et aux puissants.

- **Perle** est le dieu des glaces. On raconte qu'il était un dieu puissant et respecté, mais que la mort de sa soeur Styx l'a plongé dans une telle détresse qu'il est partie dans les montagnes de Thermona de chagrin. Perle est l'incarnation du froid, dévorant et dangeureux, mais qui aussi protège du soleil.

- **Opale** est la déesse de l'espace. Exploratrice, voyageuse et scientifique, elle a pour but de comprendre le plus possible l'univers et ses secrets. Elle est à l'origine sur Æstrus de la méthode scientifique et a construit le Grand Observatoire de Dingir. On raconte qu'elle est la plus intelligente des dieux, et la meilleure amie d'Ambre.

- **Rhodonite** est la déesse du chaos. Farceuse et joueuse, on raconte que ses frères et sœurs sont agacés de ses tours, mais l'apprécient quand même beaucoup. On raconte qu'elle joue des tours à ceux qui tentent de la défier, et qu'elle l'inventrice d'une grande partie des jeux anciens.
