# Les éléments et les guildes

Les éléments sont l'une des notions les plus fondamentales du monde d'Æstrus. Il existe 16 éléments principaux, divisant le monde en principes représentant l'entiereté de l'existences.

D'un côté existent huits éléments physiques (eau, glace, air, foudre, feu, metal, terre, vegetation), représentant la matière et ce qu'elle peut former. De l'autre se trouvent les huit éléments métaphysique (néant, espace, ordre, lumière, énergie, temps, chaos, ombres), décrivant la réalité même.

Leur pouvoir sont fournis par les dieux aux mortels et les practiciens de ces magies sont organisés en guildes

## Élément et arcanes.

Ces éléments sont également trié par *arcanes*, représentant le principe fondateur de l'élément, s'il est centré sur le soin (arcane de la guérison), sur l'attaque (arcane du combat), la défense (arcane de la protection) ou sur ses propres principes (arcane de la malice).

(Note : la ligne verticale représente l'arcade principale (et donc dans quelle catégorie vous pourrez les retrouver), et celle horizontale l'arcane secondaire)

|  | Guérison | Combat | Protection | Malice |
|:-|:--------:|:------:|:----------:|:------:|
| **Guérison** | Lumière | Néant | Ordre | Air |
| **Combat** | Energie | Foudre | Metal | Glace |
| **Protection** | Eau | Feu | Terre | Espace |
| **Malice** | Nature | Ombre | Temps | Chaos |

## Les guildes

Les guilde sont 16 groupes de suiveurs des dieux des éléments, qui se faisait originellement la guerre avant la fondation de l'Église d'Alicia pour leur réunir et en faire des alliés. Si les tensions peuvent rester, aujourd'hui les guildes travails ensemble, généralement étroitement avec le Magister.

Les guildes suivent les enseignements nés du caractère de leur dieu, et restent encore aujourd'hui parmi les principales influences qui existent sur la planète Æstrus.

### L'Église d'Alicia

L'Église d'Alicia est la principale entité lié aux dieux de la planète Æstrus. Cette église a été fondée au début de l'époque classique - sa fondation marquant le début de cette ère - par la prophétesse Alicia, première Archidiacre. Alicia l'aurait fait pour faire face aux excès de la guerre permanente dans laquelle les guildes se trouvaient. Il s'agit d'une philosophie mettant au centre du monde d'Æstrus les 16 guildes, dirigée par une Archidiacre, nommée à vie par un conseil fondée des 16 évêques, représentant de chaque guilde.

L'objectif de l'église est en cela d'unir les 16 guildes, dans le but d'éviter que leur conflits ne s'enveniment et embrasent le monde. Sa vision du monde est que les 16 dieux étant les 16 enfants de la déesse Hesper, leurs fidèles doivent vivre en harmonie, afin de ne pas commettre de parjure envers les autres dieux. Dans l'église, chacun est donc libre de vénérer principalement le dieu élémentaire qu'il veut, mais doit respecter les autres.

Elle est aujourd'hui un des interlocuteur du Magister lorsqu'il a besoin d'intégrer les guildes à son armées. Certain⋅e⋅s membres des troupes radiantes sont d'ailleurs plus affilié à l'église qu'au Magister.

## Les reliques élémentaires

Les reliques élémentaires sont des sortes de disques de métal, qui offrent un pouvoir élémentaire considérable à la personne les utilisant, tout en étant assez dangereux pour la santé si utilisé trop longtemps. On dit qu'ils offrent le pouvoir de maîtriser dans une certaine mesure l'élément lui-même, au point ou leur utilisation pouvait renverser des guerres entières.

Ils sont tous gravé du symbole de l'élément, et sont dit venir des dieux eux-même (d'où leur nom de relique).

Les reliques sont au nombre de 16, une par élément.
