# Les deux mondes

L'univers d'Antichton se passe dans un système stellaire ou deux planète se trouvent sur la même orbite, à l'opposée l'une de l'autre. La première est Cæsar (surnommée dans l'univers Terre) et possède comme espèce principale les humains, tandis que la seconde est la Contre-Terre/Antichton, planète ou vit une espèce anthropomorphique nommée les Caith.

Le passage d'un monde à l'autre est conduit par l'existence de *Failles Igniennes*, des immenses portails qui ont le pouvoir d'être des passage entre les différentes planètes du système solaire, restent d'une ancienne civilisation. Ils étaient inactif depuis des milliers d'année quand les *expéditions interplanétaire* d'il y a 50 ans, puis *l'incident du Portail B* sur Terre ont provoqué leur réactivation, et la connexion des deux mondes.

Depuis, les deux mondes se connaissent, et doivent coéxister, non sans quelques… réserves, parfois.

## Les Caith

Les Caith sont l'espèce intelligent la plus présente sur la planète Antichton. Ces êtres bipèdes se distingue par une fourure plus ou moins épaisse, des grandes oreilles pointues, deux longues antennes, des jambes proches de celles d'un kangouroux, trois longues queues et un long museau pointues. Ils peuvent avoir des séries de petit piques dépassant de leur fourure, démarrant du dos du crane pour descendre jusqu'au dos de la mains, en passant par les bras. Ils peuvent être de n'importe quelle couleur.

Ils sont ovipares et portent leurs petits dans une poche comme des marsupiaux.

Généralement plus fort physiquement et plus rapide que les êtres humains, leur longévités et approximativement la même. Ils sont également présent sur la planète Tibérius.

## Les trois ancêtres

Les trois ancêtres sont les quatres peuples qui ont atteint la possibilité d'être des civilisations interplanétaires, et qui ont succèssivements réussi à construire des créations hors de leur planète d'origines. Les quatres proviennent de Mobius, mais les humains sont en phase de devenir la *cinquième grande civilisation*, même si leur technologies spatiales manquent encore de capacités

- Le **premier ancêtre** (-25 000 ans) est encore peu étudiée, parce qu'une grande partie de leurs créations ont disparu du fait de l'érosions. Ils ont construit de nombreux bâtiments dans tout le système solaire, et sont surnommé les premiers. Les plus grands restes de leur civilisations sur les deux planètes habitées seront insinué comme étant les *Temples Primordiaux*. Ils sont à l'origine des Failles Igniennes. Ils sont surnommés les *Premiers* et autres surnoms vagues du genre. Cette civilisation a été détruite par l'incident ayant provoque la corruption de Septimius.

- Le **second ancêtre** (-6500 ans) est une civilisation centralisée Caith, qui a surtout vécu sur Antichton. Cette civilisation avait une vision extrêmement négative de l'Ignium, ayant de nombreuses légendes parlant de son caractère ouvertement dangeureux. Peu savent comment elle a pu maitriser sans cela le voyage spatial. C'est visiblement une guerre civile qui provoqua la chute de cette civilisation.

- Le **troisième ancêtre** (-3500 ans) est la civilisation à l'origine de nombreuses population sur Tibérius (dont les légendes racontent qu'ils l'ont trouvé vivable, malgré les traces de terraformation). Peu est connu de cette civilisation, si ce n'est son caractère esclavagiste : les différents peuples Caith sur Tibérius sont en effet descendant d'esclaves.

La fédération de cæsar se considère parfois comme la civilisation qui prendra la place des trois ancêtres.
