# Système de Roma-Byzance

> [!NOTE]
> Les conventions de nommage indiquée ici sont méta-narrative, un peu à la manière des planètes dans Starfox ayant des noms lié à Shakespear.

Le système de Roma-Byzance est un système stellaire de trois étoiles, composé de deux sous-système, celui de Roma et celui de Byzance. Le premier est un système double, avec une luminosité combinée de 2.3 soleil et un éloignement de 0,13 UA. Le système de Byzance est composé de la naine rouge Byzance (aussi nommée Byzas, du nom du fondateur légendaire de la ville, ou Constantinople quand on veut rappeller l’Empire Romain d’Orient), et ses cinq planètes sont nommées suivant les Empereurs de l’Empire Romain d’Orient/Empire Byzantin. Byzance (et son système planétaire) est en orbite autour de Roma, et est situé à 15 000 Unité Astronomique.

Les étoile la plus proche de Roma sont Albe-La-Rouge, une Naine Rouge situé à 3,28 année-lumière, L’Étoile-Des-Sabins, située à 4,30 année-lumière, Ravenne, située à 5,02 année-lumière, Carthago, situé à 5,23 année lumière, et Byzance, située à 5,97 année-lumière.

## Données générales

Le système de Roma contient deux étoiles principales, deux naines jaunes nommée Romulus et Rémus, séparée de 0,13 UA.

Romulus est une étoile jaune, plus vieille, avec une masse de 1.1 masses solaires, et une luminosités de 1.4 luminosités solaire. Rémus est la plus jeune des deux, et présente une luminosité de 0.9 masses solaires, et 0.6 6 luminosités solaire. Combinées, elles sont une masse de 2 masses solaires, et une luminosité de 2.12 luminosités solaire. Cela a pour effet une zone habitable plus éloignée que pour le soleil, située entre 1.28 et 4.37 Unités Astronomiques.

Les deux étoiles sont entourées de 11 planètes (organisées en 10 orbites) et deux ceintures d’astéroides, ces premières étant nommée suivant les empereurs de l’empire Romain d’Occident. Leurs noms sont, dans l’ordre : Nero, Claudius, Septimius Severus, Caesar, Tiberius, Trajanus, Augustus, Constantinus, Marcus Aurelius et Julius Nepos. (Pour les planètes ayant des noms en deux partie, n’est en gras que la partie du nom couramment utilisée). Toutes les planètes orbites autour du système Romulus-Rémus, à l’exception de Nero, qui n’orbite qu’autour de Romulus.
